## cozy-stack features

Manage the feature flags

### Options

```
  -h, --help   help for features
```

### Options inherited from parent commands

```
      --admin-host string   administration server host (default "localhost")
      --admin-port int      administration server port (default 6060)
  -c, --config string       configuration file (default "$HOME/.cozy.yaml")
      --host string         server host (default "localhost")
  -p, --port int            server port (default 8080)
```

### SEE ALSO

* [cozy-stack](cozy-stack.md)	 - cozy-stack is the main command
* [cozy-stack features config](cozy-stack_features_config.md)	 - Display the feature flags from configuration for a context
* [cozy-stack features defaults](cozy-stack_features_defaults.md)	 - Display and update the default values for feature flags
* [cozy-stack features flags](cozy-stack_features_flags.md)	 - Display and update the feature flags for an instance
* [cozy-stack features ratio](cozy-stack_features_ratio.md)	 - Display and update the feature flags for a context
* [cozy-stack features sets](cozy-stack_features_sets.md)	 - Display and update the feature sets for an instance
* [cozy-stack features show](cozy-stack_features_show.md)	 - Display the computed feature flags for an instance

